local fn = _gn(0xa2737c2c)
--- GET_INTERIOR_ROOM_COUNT
-- @param interiorId The target interior.
-- @return The amount of rooms in interior.
function Global.GetInteriorRoomCount(interiorId)
	return _in2(fn, interiorId, _ri)
end
